Shire of Waroona
COMMUNITY CALENDAR
Regular Meetings
1st Waroona Girl Guides
Mondays 4pm Scout Guide Hall, Fouracre Street
(Excluding public holidays.)
Agricultural Society
3rd Thursday—Alison Birch 9733 1092
Central Districts Axemen’s Assoc.
Linda Miller 9733 2098
Clifton Cwilters
Fortnigtly 10am Tuesdays 9739 1484
Community Car
Waroona Resource Centre - 9733 2545
Coolup CWA
2nd Monday
Coolup Craft Group
Wednesdays CWA Room, Coolup 9530 3258
Coolup LCDC (Landcare)

18t Monday of the month Kim Wilson 9733 2628
Coolup Progress Association
1st Thursday of each month 10 am Coolup Hall
Bev Alexander 0407 381 281
Dam Spinners
Fortnightly CWA Rooms, Yarloop
Joy Jackson 9733 1810
FRAGYLE (Preston Beach Hall)
3rd Saturday Monthly Hilary Wheater 9733 1219
Lake Clifton/Herron Progress & Sporting
Association
1st Tuesday—Tracey Timmins 0427 442 781
Lake Clifton Landcare
1st Tuesday - 7:30pm Fiona O’'Connor 9739 1727
Nulsen Haven

2nd Wednesday - Jan Wood 9733 3701
Preston Beach Progress Assoc.
1st Saturday 10:00am
Really Really Free Markets
Every 3rd Saturday Memorial Hall
Senior Citizens Welfare
Last Wednesday - Jan Wood 9733 3701.
Hall Hire: Shire Office 9733 7800
South Mandurah Al-Anon Group
Evary Monday at 10am
Uniting Church, 2 Reees Place, Wannanup
St John Amubulance
3rd Monday 7:30pm - Carol Racco 9733 2122
Tai Chi—Pisconeri Hts Park
Thursday, 10 am — Del Leahy 9733 1201
Wagerup Community Consultative Network
For information contact Tom Busher
at Alcoa on 9733 8768
Waroona Arts and Crafts Centre
Bi monthly, 1st Monday 11:30am - 9733 3086
Waroona Historical Society
3rd Thurs 4:00pm
Debra Tyler 0417 70 5 966
Waroona Lions
2nd & 4th Monday—Grant Hewett 9733 2903
Waroona Hamel R&SL
1st Mon in Feb(AGM), May, Aug & Nov
Frank Wood 9733 1371
Waroona Pensioner’s Social Club
1st Wednesday—Dot Hansen 9733 1892
Waroona State Emergency Service
Training every Wednesday. 9733 1477

December 2013 Page 2

ST MARK’S ANGLICAN
CHURCH WAROONA

Normal Services are held on
the 1st, 2nd & 3rd Sunday of
each month at 9:00am and
on the 4th Sun. at 10:30am.

Rev Julie Baker
Pinjarra 9531 1248

EMERGENCY NUMBERS
@ Police 9733 7400
@ Fire Brigade 000
@& Ambulance 000
@ State Emergency Service 000
@ Waroona Taxi 9733 1481
@ Water Corp (faults) 131375
@ Western Power (faults) 13 13 51

WAROONA CHRISTIAN
FELLOWSHIP - AOG

Services 10am Sundays (except 3rd Sun
each month then 5 pm) at the Senior
Citizens Centre, Millar St.

We are a local church in our community.
We have mid-week small groups, great
worship, children's ministry, Bible based
teaching and prayer for the sick. You are
welcome to attend.

Info: Ps Stephen Griffiths 9593 6717

MANDURAH - WAROONA BUS
Thurs. 5th & 19th Dec.
at 9:00am from the Waroona
Hotel, South West Highway
Mandurah Bus Charters
9581 6555

WAROONA CATHOLIC CHURCH
Waroona/Yarloop Mass Times:
Waroona: Sundays at 8.30am
Yarloop: Second and Fourth
Saturday of the Month at 6pm.
Parish Priest: Father Jay Johnson
Ph: 9733 1225
Email: warcathpar@amnet.net.au

TransWA
FOR TRAIN TIMES AND BOOKINGS

1300 662 205
BOOK YOUR TICKET ONLINE OR VISIT
LOCAL AGENT AT AUNTY JACK’S VIDEO

www.transwa.wa.gov.au

UNITING CHURCH
Thatcher Street, Waroona
Worship Services
& Sunday School
Each Sunday at 9:30am
A warm welcome is extended to all.
Elders: Rob & Charlotte Bruce
Phone: 9733 1018
Minister Robbie Jetta
0478 243 765

WAROONA ST JOHN

AMBULANCE
Sub Centre Opening Times
Tues & Thurs
9:00am - 1:30pm
Phone: 9733 2122
EMERGENCY: 000
www.waroonaambulance.com.au

WELL OF LIVING WATER
Meetings at 7 Butler Retreat Waroona
7 pm every 2nd Friday
Needed, prayer Warriors for our
Nation from 2 Chronicles 7v14
All welcome supper after.

THE SALVATION ARMY
Family Worship With The Salvos
Services every second Sunday,

Dec.8 th & 22nd @ 10am
Meeting at Waroona Community
Resource Centre
10 Henning Street, Waroona
EVERYONE WELCOME

Contact: Shirley - 9733 1842

B SHIRE
.{L&. OF WAROONA
NOTICE OF MEETINGS 2013

The Council of the Shire of Waroona
will hold its Ordinary Council meetings
on the following dates during 2013:
Contact the Shire Office for the date
of the December meeting.

Meetings will be held in the Council
Chambers, at 52 Hesse Street,
Waroona commencing at 4.00pm.

Members of the public are welcome to
attend.
lan Curley CEO

Articles and advertising cannot be
accepted unless provided with a
name, address and phone number
for contact purposes.
Disclaimer:

Articles in this newsletter are the sole
responsibility of the contributor. We
reserve the right to edit where
necessary.
Waroona Hotel

The OId Pub” 9733 1232

FRIDAY SUNDAY
SKIMPY NIGHT 4 - 8PM ROAST $12

Coming to Waroona on 10th December

BILLY BROWNLESS and JEFF THOMSON

Star Geelong full forward and star of the footy show Billy o

Brownless and Jeff Thomson the super fast superstar of ﬁ%

Australian Test Cricket will be at the ‘OLD PUB’ on Tuesday
10th December at 7.30pm e * )

Tickets are $40/ea. Get in early as numbers will be limited.

Call the Waroona Hotel 97331232 to book tickets ﬁ?‘

“The Red Hat Ladies” invite the patrons of the Waroona Hotel to
their:

‘WESTERN GIRLS NIGHT OoUT’
Saturday, 7th December from 7.30pm

Wear your western gear and come and listen to Singer/Songwriter

TONY MUNNINGS

OPEN 7 DAYS
OPENING TIMES
12 -2.30PM 6 - 8.30PM BOTTLESHOP

Monday - Sunday TAB
Menus available at: 411am - Late
www.thewaroonahotel.com.au Saturda RESTAURANT
All meals available takeaway, call 10am - Late ACCOMMODATION
your order in and pick up at the
drive thru bottleshop while you et cruey ,
choose something to drink with Kor E_'_ﬁ_f_ﬂlf_’. R ‘[m

dinner!!!”

KOPPARBURG CIDER
The famous Swedish cider is now available on tap at "the old pub”, Waroona Hotel.
Don’t forget our $12 Sunday Roasts and try one of our homemade desserts.

ALL of our desserts are made right here at the hotel




CHRISTMAS THOUGHTS

| really miss the winter snow,

The foggy nights, the firelight glow,
The family gathering for the yearly feast,
The brotherly love to say the least.
| really miss the blue tit chirp,

The family’s giggles at Dad’s loud burp.
The turkey roast, the leg of pork,
Dad’s old jokes and his yearly talk.
| really miss the Robin’s breast,

The late sunrise over the mountain crest.
Icicles hanging from the window sill,
The Christmas TV was always ‘The Bill’.
| really miss the winter blow,

The frozen footprints across the snow.
The board game played was mostly scrabble,
No one listened to the constant babble.
| really miss the trifle and pud.

The refreshing smell of fresh chopped wood.
We sang carols, we had no choice,
Listening to Auntie’s warbling voice.

¥ |Mike Whitney Dec. 2013

MERRY CHRISTMAS FROM EVERYONE AT THE
DESPATCH OFFICE
HOME OF THE MONTH- =
21 Lakeside Terrace, ¥
Preston Beach %
$349,000 A
»
1
Christmas Office Hours: 4
Office will be closed from 5.00pm on Tues 24th Dec. 2013 '

and will reopen at 8.30am on Mon 30th Jan 2014.

Annee, Deb, Kelly, Nina & Haylee
would like to wish everyone a

Annee Smith Deb Clancy Kelly Marsh Nina Scott Haylee Yeomans -3

Principal Licensee Sales Representative Property Manager Administration Officer Receptionist
The Lions Club of
Waroona, in
conjunction with the
Australian Lions
Foundation

recently provided
Pam Corker House with 3 new air
chairs. The frailty of many Pam Corker
residents meant the the existing hard-

plastic and hard-cushioned chairs & &
were not meeting their comfort needs. &=
Air Chairs provide more comfort for the §

elderly by incorporating a cushioned
Lions Club provide Special Chairs for Pam Corker House

easily moved around the facility. require them.

With the total cost of all 3 chairs at The Lions

$5700, the Australian Lions g Club  of
Foundation provided half the money & Waroona

through its grants process, with the are proud

Lions Club of Waroona providing the to have
remain half. provided

the new

j equipment

to such an

important

Lions Members with local facility,
and wish to

Janet Fiorenza
thank the

Waroona community because this is
another tangible example of the
community's continuing support of the

adjustable air cell support in the

— design. The
| chairs have
a reclinable

seat along Waroona Lions.
with an
adjustable
bagkrest . Lions Members attend the
?;st Be(i:r? presentation
' 9 Facilty Manager, Janet Fiorenza

on wheels
means

thanked the Lions Club of Waroona
residents and the_AustraIian Lions Fpundation,
can be and said the:' new chglrs are a
welcomed addition to provide a better
quality of life for all residents who

Quambie Park Waroona Inc.
Retirement Village Units

“Safe and Relaxed Living”

The Retirement Village complex has 38 units nestled
in the town of Waroona. The complex is ideally
located for convenient access to the town’s
shopping. Recreational and business services.
We have two bedroom, with open plan living, kitchen
and dining room and alfresco patio area for
entertaining available as a “Lease for Life” contract.
Quambie Park Waroona Inc. Supports local seniors
with Community Services - In Home.

Quambie Park
Waroona Inc.

Enquiries &
Viewing
Appointment

08 9733 1355 Located at Eastcott Street, Waroona

Welcoming Seniors to Our Community
“GROWN UP LOCAL., LIVING LOCAL
SELLING LOCAL”

(6 | first
(A / national

R-EAL TS5 TATE

We put you first

() firstnational |

EICar Heirrig: i

......

“WHO ELSE WOULD YOU
TRUST TO SELL YOUR
BIGGEST ASSET?”
SELL WITH ME:-

| have a real passion for REAL ESTATE and am 100% dedicated to my

career. My aim is to provide all my clients with outstanding, friendly,

honest and reliable service throughout the whole process of a sale, or
purchase of a property.

| WANT YOUR BUSINESS AND AM PREPARED TO WORK FORIIT

“ A satisfied client is my best form of advertising and your recommendation is a privilege |
must earn. | am therefore committed to providing you with the best service in order to earn
your recommendation and create clients FOR LIFE.”

CAROLYN Wishing ALL my beautiful clients & %
FAULKNER a Safe and Happy Christmas £
0427 777 470

@ 9531 1155




" AUSTRALIA

DAY 2014
- /

SUNDAY JANUARY 26th
7.30-11am
DRAKESBROOK PLACE & MEMORIAL HALL

7.30 - 9.30am Lions Club Breakfast
$7 Full Breakfast, Children & Continental $4

9.15am Street Parade

9.30am Australia Day Address
& Awards Ceremony

Live Music
Face Painting, Balloon making
Animal Farm & Pony Rides

Shire of Waroona Sea to Scarp Summer Series Event

i.- ﬂ‘-— Y
Readers reaction to

Authors and their books
are varied and this has proven to be
the case with the American writer Lisa
Jackson who has appeared on the
New York Times, USA Today and the
Publishers Weekly national bestseller
lists and as she says in her Bio, loves
to make herreaders ‘hair stand onend’.
She admits to having a fascination with
serial killers and many of her books
deal with this subject. Her plots are
often unusual and carry scenarios

ART AND CRAFT CLUB

Come to a fun and creative
session...

63 Southwest Hwy Waroona
$10 per person per session, all
materials supplied.

Jnr Art Club ages 5-9
Tues &Thurs 3.30-4.30pm

Wednesdays 4.00-5.00pm

Pre &Teen Art Club ages 10-13
Friday 4-5pm

BOOKING ESSENTIAL. as places
limited thanks.

Unique Arty Birthday Parties also
available here or there!
Plus school hol programs too.

Call Angie 0413 56 4939
Theniftynook@hotmail.com
WARQONA LIBRARY BOOK CLUB

which are chilling, exciting and
mysterious. Her books deal with family
relationships, telepathy, sadistic killers
and are graphic and gory.

Only one of our members couldn’t read
her at all. Comments from the others
were “dangerous and exciting plots”,
“kept me on the edge of my seat”,
“couldn’t put the book down although it
was frightening”, “not for everyone”.
“highly recommended”, “graphic”.
Titles that members have read are
AFRAID TO DIE, FATAL BURN, LEFT

TO DIE and FINAL SCREAM. To see
a full list of her books you can go to her
website, otherwise ask the Librarians
for her books if you wish to read her.
She also writes in other genres
including Romantic Suspense,
Medieval and Anthologies writing
some of her books under the name of
Susan Lynn Crose.

Our meeting this month will be our last
for 2013 and we will be finding cool
spots over the summer to get on with
our reading. A Happy and Safe
Christmas to all of our members.
MEANWHILE HAPPY READING.

AN

ount Erin

ESTATE

THE LONE BARN RESTAURANT
BOOKINGS 9733 3567

Memorable functions
are our specialty,
also special dietary
needs are catered

for. Beer, wine,
spirits at sensible
prices

OPEN
FRIDAY:
DINNER 6PM TILL LATE
SATURDAY:
LUNCH 12 - 4PM
DINNER 6PM TILL LATE

SUNDAY:
LUNCH 12 - 4PM

Winter is over, the views
are now spectacular

HILLAWATERS RD, OFF NANGA BROOK RD WAROONA.
www.thelonebarn.com.au

Clothes, Jewellery, Toys, Sweets,
Incense, Giftware, Art by local artists

i

Corner of
West Highway &
ation Road
- ona
04‘ .356 720

Celly Norris - Manager
Waroona Community Resource Centre

10 Henning Street, Waroona WA 6215

— Waroons

z Community
- - Resource
— Centre

P
" Phone: 9733 3011

Email: weccsdo@westnet.com.au
www.waroonacrc.net.au

CENTRE OPENING HOURS
Monday to Thursday
9:00am to 4:00pm
Friday 9:00am to 3:00pm

Your local medical centre

FORREST MEDICAL

WAROONA SURGERY
9733 1461

Surgery Hours
Mon,Tue,Wed & Fri 8.30am-
5pm
Thur 8-5
For all after hours
emergencies contact Peel

ADVICE

Peel Community Legal Service is
providing a FREE legal advice

service in Waroona.
Waroona Community

Resource Centre
Call For Next Visit Date

FREE 30 minute appointment

with one of our fully qualified
solicitors, who can provide

general legal advice on a range

of matters.

Please phone or email the office
for appointments.
(08) 9581 4511 or
hello@peelcls.com.au

\ FREE LEGAL

Waroona Community
Resource Centre are happy to
announce that Mandurah
Podiatry are now visiting the
Centre once a month. They
have been on board since
November servicing the
Waroona Community. To
make an appointment with the
Podiatrist please call their
office on 95359143.

TOY LIBRARY

OPEN EVERY
WEDNESDAY

10am to noon

e Family
# ~ Support Service

Our Service is to support families and
individuals within the community.

We work to empower families and
individuals to enhance their own
abilities, so they can acquire the skills,

knowledge and self-confidence to
manage their own day to day lives.
We are committed to providing a
quality service to those living in the
areas of Waroona, Harvey and Yarloop
and operates out of the Resource
Centres. Call 9733 2902 to make an
appointment or email:
waroonaafss@zoho.com

We are a confidential, free service.

Funded by the Department for Communities

Peel Hearing
services

MONTHLY
HEARING CLINIC
IN WAROONA

* Hearing tests

» Hearing aid sales

* Free hearing aids for
pension card holders and
Veterans

* Repairs to all makes
and models of hearing
aids

» Amplified telephones
and TV headphones
for sale.

Peel Hearing Services are now
available at Waroona
Community Resource Centre
once a month.

To make an appointment
please call:

PH. 9535 7185

Home visits can also be
arranged®.
*Conditions apply.

Info@peelhearing.com.au
www.peelhearing.com.au

Counselling for Individuals,
Couples and Families.

Relatirthipr foirnia | - vsess PhoOne: 9583 6000

Fees on sliding scale, concession
rates available.
Book appointments through
Mandurah Office

At the Waroona Health & Community Resource Centre

0C CHIROPRACTIC

Dr Chad O’Connor will be
at the Waroona
Community Resource
Centre each week.

For appointment days and
times please phone Chad on

0458 940 981




THANKS TO ST JOHN
AMBULANCE

Ambulance Officers are hero’s in my
eyes. Recently myself and my son,
Terry were injured in a serious road
accident. Harvey Ambulance arrived
on the scene and immediately we
were cared for in the most
compassionate and professional way.
| understand the frustration which was
expressed in the article by Judy
Chalmers (Waroona St John) in the
November Despatch. | would
encourage anyone with even a few
hours to spare to join these wonderful
people in Waroona. Our heartfelt
thanks to the officers who cared for us
and safely transported us to Peel
Health Campus. Thanks also to the
Fire Bragade volunteers who swiftly
and efficiently cut Terry from the
vehicle. Jan & Terry Wells

BEREAVEMENT
- A.J. Goodman (Ben)

The Goodman family wish to
thank family and friends for
the many cards, flowers and
expressions of sympathy,
love and support in their sad
loss of a loved husband,
father and grandfather.
Our special thanks go to our
local St John Ambulance and
the caring staff at Pam
Corker house Quambie Park
for the wonderful care he
received from them these
last two years.

WAROONA — HAMEL R.S.L.

The Waroona-Hamel R.S.L. Sub-
Branch would like to thank the people
of Waroona for their support at the
recent Poppy Day appeal. Generous
donations by the public raised a total
of $976.50 for Legacy in WA.
Appreciation also goes to St Josephs
and Waroona District High School for
their involvement. Special mention is
made to the Manager and patrons of
the Waroona Hotel for their generous
contribution.

Frank Wood, Secretary.
) ~ The
< » Waroona
o ==y Agricultural
Society

held their end of year wind up and
Christmas celebration on Friday g™
November to celebrate the success of
a fantastic 2013 show and to thank all
of the many volunteers and sponsors
who contribute so much time and effort
and are instrumental in the
organisation of show day. President
Eric Walmsley delivered a fantastic
speech and announced to the crowd of
approximately 90 people that the
Waroona Show is now the Biggest
One Day Country Show in Australia.
A fantastic feat for our small
community of Waroona and something
the Waroona Agricultural Society is
very proud of.

Presentations were made to particular
members of the Waroona Agricultural
Society who contribute a huge amount
of time to the society, these included

Alison Birch (Secretary), Gloria
Johnson (Assist Secretary / Space
Coordinator), Maree Ellis (Vice
President / Features), Ed Gilbert
(Treasurer), Kirsty Ferraro
(Promotions/Media) and Eric

Walmsley (President). Special mention
was also made to all the stewards for
their work in their respective areas.

SENIOR CITIZENS

Many thanks to Cota, for the lovely
day we had on 18th November for
SENIORS Week, it was a good day,
we went to Yarloop Steam Museum
and had a lovely morning tea there.
We then we went along the back
roads of Harvey to the Wokalup Hotel
for Lunch, after which we went on to
Harvey Dam and then to The Harvey
Cheese factory, a good day was had
by all. Thanks to Jan Lepper for
organising this event. Many thanks
also to Ken Nottle who was our Bus
Owner/Driver, good job Ken.
Monday 25th November we are
having our Xmas Lunch down at the
Drakesbrook Tavern, our last meeting
for 2013 is on the 27th November,
and our next meeting is on 29th
January 2014, at 1.30pm. If you are
new to town, come along and join us,
we would love to have you on board.
All the best for Xmas.

Kind Regards.

Jan Wood (Secretary) 97333701

Waroona Agricultural Society
End of Year Celebration

Our stewards do an amazing job and
have a large group of volunteers who
assist them in preparing for show day.
The Waroona Agricultural Society also
made a special presentation to the
Axeman’s  Association for their
contribution over many years to the
Waroona Show. It was agreed that
show day would not be the same
without the log chopping events and
we thank the members of this
association for their contribution.

As we prepare for 2014 we would like
members of the community to consider
becoming a committee member or a
member of the Waroona Agricultural
Society. Our committee has a great
working relationship and we welcome
new members with an interest in
helping with the Waroona Show to join
us. Please keep your eyes opening for
advertising for the AGM which is held
in February. Alternatively families are
encouraged to become members of
the society. This does not involve
committee responsibilities and is just a
membership to the Society. Forms
may be obtained by emailing
waroona.ag@westnet.com.au.

As we sign off for another year we wish
all the members of the Waroona
community a very safe and Merry
Christmas and a Happy New Year.

Peel Community Care Inc.

If you meet the HACC'’s Criteria
We can provide:

Domestic Assistance

Gardening (Mowing & Edging)

In Home Respite

Personal Care

» Social Support

* Transport to and from
Sundowners & Flojoe’s Clubs

* Meals on Wheels

SUNDOWNERS & FLOJOE’S
SOCIAL CLUB

Senior Citizen’s Hall, Cnr Pinjarra
Rd & Forrest Street Pinjarra

Monday to Thursday
10:30am to 2:30pm

Activities include Bingo, Pool,
Billiards, Carpet Bowls, Darts, Board
Games, Quiz’s as well as Chair
Exercises, Monthly Outings and an
Annual Holiday.

Morning Tea and a Cooked Lunch
for only $20.

For Further Information call

9531 2076
~-. 1he ladies have
been busy
il . | knitting and
« | crotcheting. We

I have 8 rugs for
~ wheel chairs for

children. A

group of men in
Perth make the wheelchairs and they
are hoping for a rug and a knitted toy
for each wheel chair. Five jumpers
knitted by Fay are going to PMH.
Nineteen beanies and 13 jumpers for
the RFDS. These will be delivered
next month. Lois is starting to see the
bottom of the bag of squares as | am
sewing up squares to make a large
rug for Palliative Care at Peel
Hospital. This will be our second rug.
A total of 106 baby beanies have
been made and donated to Peel

Birthday Wishes For December
Happy Birthday to these people who celebrate their birthday this month:
Ann O’Dorisio Kerry Shore Margaret Abbo
M Gina Fiorenza Thelma Rafferty  Frank Cavallerc
John Hansen Zillah Taylor Maryon Buttery
i Judy Alexander  Les Wilson Derek Smith
Lisa Fry Lori Bezant e
Merle Stacey Maud Eastcott —
% CORAL’S CHARITY KNITTERS

Hospital, thank you to the three ladies
who have been making these. This is
an ongoing challenge. The pattern
was in last months’ newsletter. Our
Christmas morning tea will be on
Thursday 12 December. Please bring
a plate of food to share and a small
wrapped gift which will be handed out
during the morning tea. Thank you to
our ladies for all their hard work done
at home and at our get togethers in
the Library. Thank you to Mike and
team at the Drakesbrook Despatch for
printing our news. Merry Christmas
and Happy New Year for 2014. See
you back at the Library on 9" January
10am — 12noon. Don’t forget if you
are having a clean-out we won’t say
“no” to any ply wool and toy stuffing.
Thank you

Coral Culling

Shire of Waroona

Kindly invite all volunteers to

Thank a Volunteer Day
Breakfast

When:

Time: 8am

To assist with the catering please indicate your
attendance by Friday 22nd November

RSVP: 9733 7814 or email cdo@waroona.wa.gov.au
Shire Office 52 Hesses Street o
P O Box 20 Waroona Wa 6215 m

Saturday 7th december 2013
Where: Waroona Football Club

7P.M.

Warren

&, Turner

“Y Gardening
Services

General Garden
Maintenance
Lawn Mowing
Small Tree
removal etc.

Warren Turner
11 McLarty St.
0439973016

COMMUNITY CAR

Lucky numbers have not been drawn
yet. They will be drawn at the

markets on 1% December. Come
along and support our fundraising. |
wish all volunteer drivers a Merry
Christmas and Prosperous New Year.
Also to all our clients and the Staff at
the Community Centre.
Congratulations to Louie for achieving
third place in the WA Volunteer Senior
for 2013. Thank you to Waroona
community members who donate gifts
to raffle in lucky numbers.

God Bless. Berry Derrick

Carols By

Candlelight

Sunday December 8th

Centennial Park )

kN

Enjoy Christmas Carols

With Bunbury City Band and local performers

)

Bring your own chair, Rug & Picnic

If weather inclement
Memorial Hall

Sumimer Series Event




PREMIUM PROPERTIES

From $399,000

26 McFarlane Rd, Hamel

With an undulating backdrop of
trees this 2.11ha property is
exceptional. Located in the
popular primary producing area
of Hamel, this one level
property is very versatile

NS WIS -

B From $369,000

‘l_

LRy

30 King St, Wa-roona :

1 bedroom, 2 bathroom brick
and tile home.

everse cycle air con, side
laccess, open plan.

Tenant in place.

December 2013 Page 13

11 George Rd, Waroona
This prime block
6.3acres(2.57ha) is located
est of Waroona town site.
Access to mains power,
connected to Harvey Water

ith annual 13 mega litre
allowance

$99,000

27 Cullinga St, Hamel

Demolish or Polish!
1079m2 land with building

ﬁPEARDm'

REAL ESTaATE

premium property peaple

"y

© $169.000

RS T e e

14 South Western Hwy,
aroona

2079m2 of commercial land,
expand your business or look at
new development opportunities
n--tk $225,000

P T
2 B
-
.- ¥
sy 3
e _.'-.H-r. . #
AN T Y .

i

7 Teesdale St, Yarloop

Circa 1930’s cottage with
bucket loads of character.
1012m2 property, 2 good size
bedrooms, 1 bathroom. Two
ireplaces, high ceilings, large
enclosed sunroom.

MY SALES PHILOSOPHY IS THAT OF ‘KEEP IT REAL.

| wark far you to ensure a succassful stress free sale!

KATHRYN FIORENZA 0427 475 661

kathryn.fiorenza@peard.com.au
PEARD REAL ESTATE MANDURAH (08) 9581 4555




WDHS
CHAPLAINCY
BAROMETER

| would like to take
this opportunity of
thanking anyone
who supported this
worthwhile cause
either by
donations, giving
of their time or
encouraging us to
keep going.
Without the
ongoing help of
the community we
would be unable to
reach our target.
Many thanks to the Waroona
Christian Fellowship for their donation
of $562.00. We have one fundraising
event which is the Bunnings sausage
sizzle this month and then we will
have a well earned rest until next
year. Many thanks to the people who
continue to support us with collecting
old mobile phones and recycling them
in the collection boxes which are
located at the Waroona Post Office
and the Waroona District High
School's front office. We have nearly
reached our target but still need to
continue to collect your old mobiles to
achieve the highest possible payment
and to keep them from going to the
tip.

Our Term Deposit is steady at
$47,914.95.

ST VINCENT de PAUL

)

$10,000

$8,534.4

The Welfare Section of St Vinnies will
be in recess from 13" December until
the first week of February 2014. On
the last day, Friday 13™ we will be
holding our Christmas Hamper Raffle
outside IGA.

At present we are in need of good
quality sheets of any size and towels.
Please go through your linen cupboard
and see if you have any surplus to your
needs as they will be gratefully
received.

The St Vinnies Store has a large range
of good quality summer clothing, come
in and see if you can get a bargain.
We have clients from out of town who
regularly come from as far away as
Collie to see what they can score. The
Retail Store will remain open
throughout the summer season.
WAROONA CREATIVE ARTS
CENTRE

The results of our very successful

raffle at our recent Open Day were:

1t Blue 54 — Barry
2m Black 37 — D J Pitman
3 Green 43 — Marg Gumbirill

We would like to thank all who
supported us and to wish you all
the best for the Christmas Season.
We will have our Christmas lunch
on 13" December and “break up”
for a short time, coming back to
resume all our activities in the
second week of January.

Anglican Op Shop News

TO WHOM IT MAY CONCERN
We are sure someone must know
who this message concerns:

We are very disappointed that the
person or persons involved get
pleasure from stealing from our
Anglican Op-Shop ,and also like to
spread our donations all over the
ground outside. We have Police
surveillance, so we hope you will be

On a much happier note we thank all
the kind folk who donate and support
our little shed. Please call in at any
time and check us out and have a
chat.

THE OP-SHOP GIRLS

Waroona Pensioners
Social Club

32 members attended our November
meeting which was our last for the year
as our Christmas dinner is being held
on what would normally be our
meeting day. Please note our next
meeting isn’t unti Wednesday 5"
February 2014. 44 people have put
their names down to attend the dinner
so it should be happy gathering. ltis
being held at the Waroona Country
Café at 12 noon on Wednesday 4"
December and just a little reminder to
bring a wrapped gift to the value of $4.
The Seniors successfully applied for a
grant and organised a trip to Harvey
on the 15™ November that was open
to all seniors in Waroona. It was a
very pleasant day starting with
morning tea at the Cabin Restaurant
in Yarloop, a guided tour of the Steam
Workshops and then to Wokalup
Hotel for lunch. A quick look at the
Harvey Dam followed before finishing
up at the Cheese Factory. Thank
you to the Seniors Committee for
applying for the grant and the
organisation of the day. These things
don’t just happen and require quite a
lot of work behind the scenes.

The President and Committee of the
Waroona Social Club would like to
take this opportunity to wish all
members and their families a very
happy and peaceful Christmas and
good health in 2014. Stay safe and
well. Look forward to seeing you all
next year.

HAVE YOU BEEN OUT OF THE WORKFORCE FOR A
WHILE?
DO YOU LACK SELF CONFIDENCE?
WOULD YOU LIKE TO
RENEW YOUR CONFIDENCE
AND GAIN WORK EXPERIENCE
IN A STRESS FREE ENVIRONMENT?,
REGAIN CONFIDENCE IN DEALING WITH PEOPLE.
YOU CAN CHOOSE WHAT AND HOW MANY HOURS YOU
WISH TO WORK.

TO DO THIS

WHY DON'T YOU VOLUNTEER TO WORK
IN THE ST VINNIE'S STORE?
DO IT NOW!
CURTIS ELECTRICAL
CONTRACTING

Unit 2/63 McLarty Street, Waroona
EC7770 Phone 9733 1200

We would like to wish our valued customers a
Wonderful Christmas and a Safe and Happy
New Year.

OUR OFFICE HOURS DURING THE
CHRISTMAS/NEW YEAR BREAK

Tuesday 24" December Open till 12pm

Wednesday 25" Closed

Thursday 26" Closed

Friday 27" Closed

Monday 30" Open

Tuesday 31° Open till 12pm

Wednesday 1% Jan 2014  Closed For emergency electrical assistance
Thursday 2" Open Pager 08 948757395

Fees Apply

Christmas

Stuart’s
Photography

Come in and have a photographic

session with our photographer

FREE (valued at $150) when you
purchase an A3 (329 x 483mm)

50 South West
Highway Waroona
W.A. 6215

Phone

0468 409 386

portrait for

$75
ALCOA WAROONA SUSTAINABILITY FUND

A new committee has been formed to oversee the management of the Alcoa Waroona Sustainability
Fund (AWSF). Members include — Shire: Cr Christine Germain and Mr lan Curley (Chairperson), Alcoa:
Mrs Beth Butler and Mr Tom Busher, community: Mr Mike Walmsley and Mrs Maree Ellis.
The committee oversee 2 funds which currently total $1.276m. A corner stone of the AWSF is to
achieve long-term sustainable outcomes for the region surrounding the Wagerup Refinery with a
focus on the towns between, and including, Waroona, Lake Clifton, Preston Beach, Nanga Brook,
Wagerup and Hamel.
As part of the function of the committee it aims to identify important activities or projects that are
being considered by local groups and organisation in the above areas.
Local groups and organisations are invited to make a submission to the AWSF Committee outlining
their potential projects or programs over the next 5 years. This will form a basis for the Committee to
understand the needs of the community and consider funding rounds from the AWSF. Submissions
are to be categorised into:

a) projects in the $5,000- $100,000 range, and;

b) projects larger than $100,001.

Projects may be infrastructure based (eg new buildings or extensions, plant and equipment) or
program based (eg ongoing commitment to deliver a specific service to a target group).

For further information on what level of detail is required a guideline form is available on the Shire of
Waroona website www.waroona.wa.gov.au or from the Shire Office, Hesse Street, Waroona phone
9733 7800.

Information is required to be lodged at the Shire office by no later than Monday 3 February 2014.

Please lodge your submission to:Alcoa Waroona Sustainability Fund
PO Box 20, Waroona 6215, or

warshire@waroona.wa.gov.au

Franco Family Thank The Waroona Community for their Support

Last month we ran an article about

the South West Bike Trek, raising
money for the Children’s Leukemia &
Cancer Research Foundation. A
Waroona family were prominent in
this fundraiser and have written us a
letter to thank the Waroona
Community for their support.

Brad, Sandra, Fedele, Nikolas and
Caprice would sincerely like to say a
MASSIVE THANK YOU for all the
support that you have given to us as a

family. Fedele and Nikolas with great
enthusiasm, with their Dad, Brad and
a group of compassionate riders
completed their 600km bike ride, for
which they raised funds for, Children
with Leukaemia and Cancer. Your
good wishes, Monetary Donations
and items that were used for raffles,
have been overwhelming to receive.
We are honoured to let you know that
alone the Boys raised over $15,000
which is a FANTASTIC effort and
without your support it wouldn’t have

happened, so thank you once again.
This will bring this years’ amount
raised to date at over $40,000 with
more sponsorship forms and
donations to be calculated into this
total. As parents of the boys you
would understand how much this
meant to us, and of course how proud
we are to see them have such
determination to finish and to be able
to help those children less fortunate
than themselves. We hope that we
can count on your support again Next
WIKIPEDIA TAKES
WA_ROONA 201 3— Team Flower

A Waroona Visitor "fv?t';axmg
Centre & Gallery
Event Sat. Nov. 23  Lynette Neil

On Saturday November 23™ over 60
photographers of all ages turned up to the
Waroona Visitor Centre & Gallery’s photographic
event. The day was a great success, the teams
had fun and over 2000 photos were taken all over
the Shire. Participants were provided with
necessities such as bottled water, sunscreen and
insect repellent then sent on their way to ‘take’
Waroona and surrounds. Hospitality was a main
ingredient and a complimentary all-day morning
tea was provided and appreciated by all. The
photos so generously given by local
photographers, and those who travelled from
Bunbury, Mandurah, Perth and Yunderup, will
provide a great resource for the Visitor Centre
and will be accessible by all on Wikipedia. A copy
on hard drive will also be given to the Historical

WIKI TAKES 2013
WAROQONA

Society for safekeeping for future generations. lir
The beauty of these photos is that they will be LY ,.-f! )
available for everyone to enjoy now and into the o =~

L -

future unlike photos in private collections.
Pauline Boreham
& Chris Carna

The Fluffy| Chickens
Keeley Goldsworthy,
Kelly & Tarnee Doyle

WIKI TAKES 2013
WWADAAR &

=

Gideon with Erhie Digby

Deidre & Gonnor & Clive Flitter

Kau with Maxine &
Page Bembridge
SEA TO

The Sea to Art official opening took
place on Friday October 25th with the
exhibition running through until Tuesday
November 4th. "Over 100 pieces were on
show in a wide variety of mediums.
Forty artists and artisans were
represented and the standard and
- diversity each year is certainly
something to be proud of," said event
- co-ordinator and Waroona Visitor Centre
& Gallery Manager, Tracy Goldsworthy.
"The opening night was also a great
success and the Centre both inside and
out looked beautiful." As part of the
official proceedings, volunteers Barb

el - e Bennett and Jan Burne were
) il acknowledged for 15 years and 12 years
—_ ' L e TEgEE s ! " of service respectively. Artist Christine

Hyde, who has given over 20 years of
service to the Visitor Centre and to the
Waroona art community, was presented
with a certificate for Outstanding
Contribution. All award recipients
Sea To Art 2013
Community Morning Tea

Waroona Visitor Centre & Gallery
Manager, and Co-ordinator of Sea to
ART, Tracy Goldsworthy, together
with volunteers, artists, Shire of
Waroona Community Development
Officer Naomi Purcell and Directors
Louis Fouche and Steve Cleaver
welcomed guests including those
from Pam Corker House and
Bedingfeld. Christine Hyde, who
came up with the idea last year and
who assists with catering, said "I
think it's a lovely way to thank the
community that supports the Gallery
and to acknowledge our seniors,
many of whom have been heavily
involved in the arts community in
years gone by."

The Morning Tea was an
excellent opportunity to
acknowledge Clare Jones’ 10

commitment to the Visitor

years service and
WAROONA POLICE

L B LA {\{1 Ry 4 ﬁx

Christmas Message from the Waroona Police Station

#
o
With the Christmas Holiday Season fast approaching, it is now a good time to send a timely
reminder to residents of Waroona and Surrounds to be vigilant on our roads and around the home. {t
Waroona Police are urging motorists to be safe in the lead up to, and over the Christmas period. We
have seen some serious motor vehicle crashes recently on the major arterial roads leading in and
out of town and on Thursday 21% November a fatal single vehicle crash in Wagerup. Please use ;f &
some of the following tips to plan your trips over the Xmas period; .-aé
¥ * Reduce risk by doing less than the speed limit; *

* Drive to conditions — weather and what is happening and who is on the road; »
* Plan appropriately so that you allow yourself time to get to your destination; don’t rush, it's not /
worth it, you could harm yourself, your loved ones and other motorists;
* Plan your events and remember if alcohol is being consumed, plan your return trip. Don’t drink and ~

drive; have a skipper or leave money aside to pay for a cab;

* Use restraints, seatbelts to be worn by all occupants, children in approved properly fitted child Y
restraints /seats,

* Do not carry persons in open load spaces (Ute trays, rear of vans without seats and restraints;

* Manage fatigue, Christmas can be a very stressful time and with people attending events
gatherings, fatigue management is an issue so ensure you have plenty of rest and don’t drive tired;

Stop for rest breaks if travelling over extended distances, get out stretch your legs, have some
refreshments, don’t push on through the yawns and nods, as you and your loved ones deserve a

Merry Christmas and not one you or they would want to forget.

* REMEMBER DOUBLE DEMERITS will be in effect over Christmas for Drink, Seatbelt (restrain

4
.
™
5
A
_
and load space) and Speed Offences. -1
* On the topic of vigilance, ensure your houses are securely locked if out at gatherings, if you are 4
away for extended periods, or entertaining at home and away from an open door or window. Thefts {
can occur whilst people are at home but an entry point is unattended and unlocked. Ensure you
don’t advertise the new gifts/ purchases by placing large packaging outside for collection for all to A
see, some packaging will alert criminals to what goodies are inside. &
* Lock your vehicles and sheds, thefts from vehicles and sheds are on the rise as they are often left = ===
insecure, yet contain high value or desirable items such as GPS units, and items of high value such "
as off road motor cycles, generators, camping equipment etc.
* If you are going away over the period, advise the Local Police Station of your departure and return ﬂ
dates and leave a contact number for yourself or a local friend or relative for Police to contact if
something were to occur. "J

Be Safe, enjoy your Christmas and see you all in the New Year. Happy Festive Season.
STUART BUTCHER 9334. S
Waroona Police Station.

-

22/11/2013.



December 2013 Page 22

Emergency Services
Dinner

On Friday night the Shire of Waroona
hosted the annual Waroona Volunteer
Emergency Services & Police dinner
in recognition of the continued
services volunteers provide to the
community and a thank you for the
often dangerous work they do. In
attendance were volunteers and staff
form St John’s Ambulance, Waroona,
Preston Beach Volunteer Rangers,
Waroona Central Volunteer Fire
Brigade, Lake Clifton Volunteer Bush
Fire Brigade, Waroona Police,
Preston Beach Volunteer Fire
Brigade, Waroona State Emergency
Service and Waroona West Volunteer
Bush Fire Brigade. The event was
held at the Waroona Football Club
and Murray Waroona Youth Care
volunteers catered for the event. Shire
President Chris Germain supported
by Shire Councillors and staff officially
thanked the many volunteers and
Police and wished them a safe
summer season. Volunteers for these
important services are always
required, anyone interested in
volunteering please contact the
Community Development Officers on
97337815

BECOME
A
VOLUNTEER

- {-ﬂq-:h':-‘l\
R & ¥
- L L

WAROONA

It's up to you..........
Ambulance service or
NO ambulance service..

“You may not have
40,000 fans chanting
your name, or press
lphotographers
watching your every
imove,but there is
someone out there who
owes you their life.”

RETHINK YOUR
HEROES, BECOME A
VOLUNTEER

Judy Chalmers - AAC
Ambulance Volunteer. /

R e AEREREN
LN EEES .q"
Hello everyone, well Xmas is almost
here, hope you all have a good Xmas,
and we take this opportunity to say
thanks to all that supported us in our
Raffles, this money goes to a good
cause. Thank you. To all Members.
don’t forget our Xmas lunch is on
December 11th at the Country Cafe at
12 noon, should be a great day. If you
don’t have your name down, please
ring Jan on 97333701. Many thanks
to all that sold the Raffle tickets in the
Lobster Raffle, good luck. We will be
selling Raffle tickets down at I.G.A on
19th December, this is for our Xmas
Hamper. Once again, many thanks for
your support.

Kind Regards. Jan Wood (Secretary)

ST VINCENT de PAUL
WELFARE

Will be in recess from 13"

December until the first week
in February 2014.

RETAIL SHOP
Open 5 Days A Week

WA Horticultural

Services
ALL SIZE LOADS BULK
QUALITY SOIL & And
MULCH SUPPLIES
LANDSCAPE MINI
SERVICES Soil
VERTI-MOWING Supp|ies
Realistic Prices, Quality Work,
20 Years Experience
Call Julie 0417 094 826 or
9733 2292

OCAL TRE

SERVICE

0402 274 259
ARBOREAL TREE CARE
Diary of a Chook Farmer - Part 3

a Since episode two we
i had the unfortunate
experience to lose two
show winning egg
chooks to either a stray dog or a fox.
Sad to see lots of feathers next to you
chookyard and a dead chook with
injuries against the ringlock boundary
fence. Fortunately John Kennington
from Stakehill and immediate Past
President of Waroona Poultry Club
was able to replace the chooks with
another three at my request. Thank
you John. Consequently a new large
Chookyard has been built by my
neighbour and friend Robert at short
notice and the chooks love their new
space. They still enjoy free range
around the whole lot scratching any

loose soil, small annuals recently
planted and woodchip pathways but
importantly devouring any pests like
snails and slugs plus the odd worm.
The eggs are still bright yellow, first
class quality and vary in supply from
four to seven per day. Gifts of eggs
has been common practice and even
my local physio has received some to
boost her food intake of protein.
Hope the weather does not get too
hot over their first summer and the
daily activity of the chookyard farmer
continues. It is a relaxing and
enjoyable hobby.
Compliments of the seas

and all. J
Ken Landwehr .

Stuart’s Sharpening Services

Brin

in your chainsaws and all tools you wish to
Sharpen, brin

our old tools
back to life

50 South West Highway
Waroona
0468 409 386

Coral’s Celebrant Services

Coral P McLellan

Marriage Celebrant
Reg. Number: A15105
50 South West Highway
Waroona

coralmclellan@bigpond.com

For your wedding get someone who understands how
personal it is

0400334497

Stuart McLellan Freelance Photographer
StuartMclellan.24252@gmail.com
Professional Services at realistic prices

@.Dip. Hort./ArboricuuW

All types of photographic work undertaken, Insurance
photographic records of fine art, jewellery and antiques, large
format printing and copying, framing, studio portraits,
Restoration on most photographs
Call me for an obligation free quote.

0468 409 386
50 South West Highway Waroona
Agriculture and Food
Online shopping threatens
biosecurity

Purchasing goods via the internet has
many attractions, from low prices to
the huge range of products, but many
risks attached to online shopping
have also been identified and
publicised. One problem which has
not received enough attention,
however, is the fact that plant and
animal species which could threaten
our natural environment, agricultural
industries and even public amenities
are available online. Whether ordering
from businesses based outside
Western Australia or using local
trading and exchange websites, it is
important for home gardeners and pet
fanciers to be aware of the situation.
Importing aquarium fish

Some people may wonder why certain
exotic fish in their aquarium could
possibly pose a threat to WA's rivers
and oceans. But when domestic
circumstances change or the original
owners lose interest, the aquarium
may become a burden and the
temptation is to dump the fish in the
nearest waterway. Once exotic fish
become established in the wild it is
difficult, or even impossible, to
eradicate them. The Department of
Agriculture and Food, Western
Australia (DAFWA) recently received

Snakehead (Channa argus) -a
noxious fish not wanted in our
waterways

reports that illegal fish are being
bought from internet sites. The
Department of Fisheries (DOF) has
banned certain species from being
kept or imported into WA. Visit
www.fish.wa.gov.au to view DOF’s
noxious fish list and access its WA
PestWatch application which can be
downloaded free. The app helps
people to report sightings of aquatic
pests. Alternatively ring FishWatch on
1800 815 507. A tendency for
invasiveness is not the only danger
associated with exotic fish. The
aquarium trade is also a source of
exotic pathogens, bacteria and
diseases that could wreck Australia’s
freshwater and marine ecosystems.
Water weeds

When aquariums are emptied their
contents often include aquatic plants,
and for some reason people who clean
out their garden pond also seem to
think they are doing nature a favour by
putting their excess water plants in the

Salvinia choking ponds and
waterways

local lake. Recently DAFWA was
advised that salvinia (Salvinia molesta)
had been sighted in a High Wycombe
housing estate pond. The initial report
was received by DOF’s WA PestWatch
app mentioned above. Salvinia,
originating from Brazil, is one of the
world’s worst water weeds. It multiplies
rapidly to form dense mats, preventing
light and oxygen from entering the
water and thus killing native pond life.
In waterways it can ruin activities such
as swimming, boating and recreational
fishing. Yet in the last couple of years
DAFWA has discovered several
people selling salvinia on a popular
trading website!

Other plants advertised

Many invasive terrestrial plants are
sold online, such as Mexican feather
grass (Nassella tenuissima) and ivy
gourd (Coccinia grandis). A number of
bulb species listed on the websites of
eastern states businesses can also
become serious weeds if they escape
from the garden. However, the

/ - Backyard Budd|es

T
* = et L
Mexican feather grass

potential for invasiveness is not the
only reason for certain bulbs to be a
problem. Some are hosts of diseases
that could affect important crops grown
in  WA. Star of Bethlehem
(Ornithogalum  umbellatum)  bulbs
have been prohibited entry into WA for
some time because this species is the
alternative host for barley rust.
Consignments of onions, garlic, leeks,
chives, spring onions and shallots
which enter WA from the eastern
states have to be certified as inspected
and found to be free from white rot and
onion rust, while those from South
Australia must also be certified as
coming from a crop grown in an area
free from onion smut. It is the risk to
our cropping systems which makes it
illegal to import non-edible members of
the onion family in case they are
carrying these diseases. Eastern
states companies offer ornamental
alliums for sale online, but do not be
tempted to order.

Climbing perch (Anabas
testudineus) — a noxious fish not
wanted in our waterways
I WISH ALL MY CLIENTS
AND THE i
WAROONA COMMUNITY (f§ i
A SAFE AND HAPPY ™)
FESTIVE SEASON F

Wi

THANK YOU FOR
YOUR SUPPORT

KATHIE HALFYARD
0409 949 559

YOUR WAROONA SPECIALIST
Post Office Patter December 2013
Christmas Stamps Have arrived
International & Domestic Christmas stamps are now available for Xmas card mail.
Domestic stamps for cards will be 55c each, & international cards are $1.55 (Must be marked 'Card Only').
Please note if you are sending a letter in with your cards, normal mail charges apply.
Scam Warning
Australia Post is warning outlets of an email with a sender no-reply@auspost.com.au which advises customers that
a "courier company" was unable to deliver a parcel to their address. It then requests the customer to print a label
before they can collect the article from the local post office. The customer is also requested to remit a payment first, in
order to be able to print the article label.
This email has not originated from Australia Post but appears to be targeting customers. Australia Post does
not request customers to provide personal information to remit a payment for parcel collection.
If a customer receives this email, they should delete it.
Where a customer has fallen victim to the scam, they should report the matter to SCAMwatch at the
Australian Competition and Consumer Commission (ACCC) via ph 1300 795 995.
Returning Incorrectly Addressed Mail
Over the counter please....In the event that you receive some incorrectly addressed mail, it is most helpful to us if you
can hand it back in over the counter. If mail is just put back in the mail slot we are then left to interpret how/why it has
been returned. eg it may have the correct address on it, but was delivered incorrectly. This can sometimes lead to a
'loop’ where the mail is looked at by different staff and 're delivered etc..
Prompt Parcel Pickup Please
Just a reminder that Australia Post Policy is that all parcels should be returned if they have not been picked up within
5 days. We understand that some of our customers are not able to pickup within this time frame and can generally
hold parcels a little longer if need be. Extended delay of parcel pickup can however cause storage issues for us,
particularly if parcels are large. As Christmas is a particularly busy time for us we'd really appreciate it if you can pick
up your parcels as soon as possible.
Business Hours Over Christmas
Waroona LPO will be closing for Christmas at the end of business on December 24th and not reopening for business
until MONDAY December 30th. We will also be closed Wednesday January 1st.
We would like to wish everyone a Safe & Happy Christmas & New Year, and thank you all for supporting our local
business throughout 2013. We look forward to seeing you all in 2014
Erom your Local Post Office Team!

POST OFFICE SHOP

If your looking for lovely
Christmas presents, save your
fuel and pop in to see us!

We have toys & giftware,
Ladies & Mens fashions,
confectionary and lots more!

An extensive
range of
vouchers is
_ also available,

P89 just in case you
i cant decide!

1L
Chemmart

PHARMACY

~

Customer Christmas Party

) Tues., Dec 10th 5:30pm - 7 pm
Win

A Nespresso U Cso
Expresso Machine  Spend $25 or more* to win

with Prize draw for Nespresso is
Aerocciuno at 6.45pm shar
Automatic . P P-
Milk frother. Winner must be present to

receive the prize.

FREE Gift Wrapping % Excludes prescription items
20% off evelrylthihnlg unstore

Excluding prescriptions and special items.

4
QU \Ev@]fy\bwo dy

‘// We lcom e

Drinks
(Calnaqpes
Door Prizes

Giveaways




December 2013 Page 28

FENGING

COLORBOND FENCING AND GATES
DECORATIVE FENGING AND INFILLS

POOL AND SECURITY FENCING

CALL FOR FREE
MEASURE AND QUOTE

PAUL 0417 918 205
OR
CRAIG 0400 002 814
www.fanfencing.com.au

YUy

WAROONA
PLAYGROUP
O - 5 years of age

OPEN: Mon, Tues & Thurs
9:30am to 11:30am

Not open during school holidays.

Henning Street, Waroona
9733 1979

First Aid Course

Our next Apply
First Aid Course
being held at the
St John waroona Sub
Centre on Monday
he 9th and Tuesday the 10th
pf December, 8.30 am to 4.30
pbm both days at a cost of
$199.00. Enquires to Carol
D733 2122 Tuesdays and
Thursdays between 9.00 am to
1.30 pm or email
ivaroonastjohn@bigpond.com

KUA(Karate Union of
Australia)

"'..“;.l:!‘!,':

Waroona Dojo. Josephite
Centre

NEW STUDENTS WELCOME
Monday and Thursday Evenings-
Juniors:- 5.30 to 6.30 pm,
Seniors:- 6.30 to 7.30 pm

Saturday Evening-

Seniors:- 5.00 to 6.00 pm

Are you over 35 and would like to try
some of the benefits of martial arts
without the physical contact?

A weekly session will be run at the Dojo
from 4.00 to 5.00 pm on Saturdays
concentrating on slow movements,
breathing and stretching.

Come to a session and try it out.

AUSTRALIA'S PREMIER PAINTBALL
Perth/Sydney

Qi: Ui T GAMEES
VN EXPERIENCE

. THE BEST

& PAINTBALL FUN
K. YOU CAN HAVE!
: i - i
128 Punrak Road, Serpentine WA
6125

08 9525 7481

www.actionpaintball.com

CLINT OWNER/OPERATOR

0 s
oeh RIS

ROOFING SOLUTIONS

“We only use quality *
Metal Roofing Specialist

New Roofs/Re-Roofs m

Re-Gutters/Gutter Cleans  Whirly Birds
20 Years Experience Competive Prices
AUTHORISED SUPPLIERS & INSTALLERS
LONGLIFE ALUMINIUM

NO MORE CLEANING = AWARD WINNING
GUTTERS SYSTEM
PREVENTS SUITS ALL ROOF
BLOCKED STYLES

GUTTERS & VALLEYS PROTECTED
DOWNPIPES PREVENTS OVER-
C.S.LR.O. FIRE FLOWING GUTTERS
RATING OF ZERO IMPROVE WATER

PREVENTS EAVE & QUALITY FOR TANKS
CEILING DAMAGE

PROTECTION YOUR GUTTERS DESERVE
PHONE CLINT ON

0400 605 992  A/H Fax: 9739 2575

Nigel Hallett viLc

-+ & Your State Member for South West Region

« 2N Mandurah. Unit2, 30 Spinnaker Quays,
| Mandurah WA 6210

ph. 1800 664 080 (free call)
nigel.hallett@mp.wa.gov.au

i

WL TEWLTIRALY

Templeman Twells
Web Design

Websites
Email Marketing

Social Media Strategy
Search Engine Optimisation (SEO)

www.templemantwells.com.au

08 9733 3194
22 Fouracre St, Waroona
PARADISE
It was an old shack with a tin roof
And a wooden frame

10-40 plot number,

no fancy name.

There was no running, water, we had no phone,

One day we had visitors, they came more and more. = ;

~ %A We heard them talki

ng about iron ore.

(e Now we live in a brick house,
In a street with a number and a name
But somehow to use kids
It don’t seem the same

ert Spooner 8/11/2013

-

Waroona Tyre & Mechanical

o) ~

We Now Offer 10% Discount For
Aged Pensioners.

Our Services Range From Wheel
Alignments, Services, Tyre Repairs,
Shockies, Brakes, Exhausts,
Mufflers, Front End work, Batteries,
Oil Supplies, Battery Checks as well

as minor and major services.
For Great Service And Prices On All
Tyres And Mechanical Work Call In
And See Us from 7.30am to 4.30pm
Monday to Friday
62-64 South West Highway,
Waroona or Phone 9733 1007

Need a sewing job done?
Torn your favourite dress?
Your trousers too long?
Maybe a patch or two?
Or just want your own design?
Phone Sherryn of
S.J.Originals

for all your sewing needs.
0411 538 949 or 9733 3929

ce

\Sa;me .,.-@ué, Servi

STEAM IRONING

Commercial Steam Jroning System
: * Fast

* Professional Finish
Only $25 per hour

] * We can washk & dry too!

THE ODD ANGRY SOCK
Laundromat

Coin Operated machines large
enough for bedspreads, doonas & curtains.

Open 7 days 7:00am to 7:00pm
9733 2218 56 South West Highway

& Fappy Tads
S DOGWASH AND
<> GROOMING

e
gy

Happy Tails will be on extended

holidays from the 25th

December till Feb.3rd 2014.

Book early for for Xmas grooms
and washes as places are

limited and fill fast. We hope you

have a lovely Christmas and a

safe and Happy New Year.

Phone Tammy for an
appointment

0403 503 143

Open Mon-Thurs 9am - 3pm
Closed Fri Sat, Sun

We are located 8km or 10 min drive
West along Coronation Road, Waroona

Countrg & contcmporarg H

GIFTS * CRAFT = ARKT

eat bags & lavender bags

Wall décor & local art Angcls & butterflies
Ow]s & roosters KitCi‘lCﬂ towels & bath towels
Muclclg Creck soap & candles f:asl*n'on hats & bags

l]Fi-l'tlnnli
LV— CENTRE & GALLE

visitorcentre@waroona.wa.gov.au

WAROONA VISITOR

9.30am to 3.30pm Daily
37 South West Highway,
Waroona. 9733 1506

RY

BUNBURY

Antenna Installation Specialists

Satellite °

Free to Air *

Sales & Service *
Digital Set Top Boxes °

9721 3190
0408 935 159
Waroona Veterinary News
Kids and Dogs: How to prevent a disaster

Too often we hear about children being bitten or attacked, and more often than not the dogs involved are destroyed.
Unfortunately what we don’t hear often enough is that most attacks occur in the child’s own home, and often are caused by
the family pet.

The most common reasons for such attacks are that the children are left unsupervised with a dog or no one has noticed
that the dog is unhappy with what the child is doing. Children should never be left unsupervised with a dog. | would not
trust any dog with small children. Trusting a dog to behave EXACTLY how you think it will behave when you’re not there is
dangerous. On the upside nothing bad happens, however the potential downside doesn’t bear thinking about.

Dogs rarely bite without warning. There are several possible reasons why a dog may bite a child. These include: *The dog
is protecting something such as a possession, food or water dish, puppies, a resting place or its owner or the owner's
property. *The child has done something to provoke or frighten the dog (e.g., hugging the dog, moving into the dog's space,
leaning or stepping over the dog, trying to take something from the dog).

*The dog is old and grumpy (possibly sore from arthritis) and has no patience for the actions of a child.

*The dog is injured or the child has hurt or startled it by stepping on it, poking it or pulling its fur, tail or ears. *The dog has
not learned bite inhibition and bites hard by accident when the child offers food or a toy to the dog or the child and dog are
engaging in rough play and the dog gets overly excited.

*The dog views the child as a prey item because the child is running and/ or screaming near the dog or riding a bicycle or
otherwise moving past the dog.

There are always warning signs before a bite occurs, but these can be very subtle and may be missed. A dog may appear
to tolerate being repeatedly manhandled by a child and one day bites, surprising everyone. Sometimes the warnings have
gone on for months or even years before the dog finally loses its tolerance and bites. Signs that you should take very
seriously that indicate that the dog is saying "I have been very patient with this child, but | am nearing the end of my
patience", include: *The dog gets up and moves away from the child or turns its head away from the child.

*The dog looks at you with a pleading expression or you can see the "whites" of the dog’s eyes.

*The dog yawns or licks their lips repeatedly while the child approaches or is interacting with them.

*The dog suddenly starts scratching, biting or licking himself or does a big "wet dog shake" after the child stops touching
him.

You may think that your dog loves to have the children climbing all over him and hugging him, but if you see any of these
signs, then the dog may bite if the dog feels they have no other way of defending themselves. It is important to intervene if
you notice any of these signs.

If you have concerns about the safety of your child, or your dog displays behaviour that concerns you, seek help from your
veterinarian and a qualified canine behaviour specialist.

Frosina Duckin RVN

Waroona Veterinary Clinic

45 South Western Highway, Waroona (08) 97331356
Mon, Tue, Thurs, Fri: 8:30 - 5:00, Wed: 8:30 - 12:00, Sat: 9:00-12:00 By Appointment Only

Product of the Month

Natural Balance ‘“Delicate Care Skin or Stomach”
3 kg & 15kg

Delicate Care is a Western Australian made dog food
that is hypoallergenic. Kangaroo and Duck have been
specifically selected as the main protein sources in .
Delicate Care, combined with sorghum which is a

gluten free grain. Delicate Care does not contain A
common allergens such as Chicken, Beef, Corn or ¥ _1: ﬁ
Wheat. This diet may be useful if you suspect your dog ‘_& i
has dietary sensitivities or food allergies. Come and see -

us for a free sample.

. . y Find
Find us online at www.waroonavet.com.au as well as: n F-'macgg&uk




Waroona branch

We’re ready to tailor a home loan

package for you

Waroona branch is doing deals on home loans - and its all about
getting you a better deal.

If you are refinancing, buying a new home or investment property. Or
just want your next loan with your local community-owned sub branch
bank, you can save 0.7%pa off the Bendigo’s standard variable home
loan rate when you borrow more than $250,000, or 0.5%pa if you
borrow less.

And ask about our current home loan package deals and you’ll receive
even better value, reduced fees and added flexibility.

Paul Folatia
Drop into your nearest branch at 83 South Western Highway, Waroona Buginess Development
or phone 9733 3498, Managar
or 7 George Street, Pinjarra or phone 9531 4470 to find out more.
“Ehn;alzt :mnﬁém“m . @?&?&%mumﬂmmmnmm:mm 1108803 178

wyww.bendigobank.com.au
(AT'E) ELMS DRY FEED BLOCK

now available delivered to you
- a top quality product -

FOR ALL YOUR LIVESTOCK REQUIREMENTS:

e Slaughter Stock
e Store Stock

e Breeding Stock

e Saleyard Stock

Contact your local agent KEN REYNOLDS
Mobile: 0417 180 874

=
A3
SUMMIT
FERTILITERS

Prices can be obtained and
orders placed for season

WAROONA

POST SHOP
Ladies & Mens Clothing
*Surf Wear
*Giftware
*Toys
Lay-By Welcome
Open 9-5 Mon- Fri

9733 1010

0429 040 929
|

10 South Western Highway
Waroona WA 6215

J%@:E

Waroona

Country

DINE IN OR TAKE-AWAY

* Ample Parking
* Alfresco Dining
* Children’s Playground
» Catering available for
functions & children’s parties
* BYO Allowed
Opening Times:

Mon to Thurs. 5 am to 5 pm
Friday 5 am to 6 pm
Sat., Sun & Pub Holidays
6 amto 5 pm

Ph: 9733 3155

97 South West Highway, Waroona

Al
Supply & Installation of

Artificial Grass
For a free quote call

0413 056 398

See it on display at
Waroona Home Timber & Hardware

Mini-Pl

Bobcat & Mini
Excavator

t

Post Hole Borer
& Rock

% Geoff Plant
413 056 398

Home Maintenance
Handyman

Carpentry & cabinet making
Alterations or Repairs
General Household
Maintenance

Phone Jeff
0447 744 899

WAROONA
COMPUTERS
MOBILE

Repairs
Upgrades
Systems

0404 516 182

EMAIL: WAROONACOMPUTERS@GMAIL.COM

” Phil Blampied >

Carpentry, Joinery
Property
Maintenance
Repairs & Handyman
Services.

Mob: 0432 926 930
Ph: 9733 2150

N\ WAROONA Ve

WAROONA

CONTRACTING

SAND,
GRAVEL,
GENERAL

97 331 933
0417 962 321




There is often debate at
the Club about which
Pennant Team is the
@ better of the two, the
Ladies or the Men. On
current achievements you would have
to say the Ladies. Over the last three
seasons, they won Division four twice,
followed up with winning Division three
and are now in about third position in
Division two. Whereas the Men have
fluctuated for many, many years in
Division three and only made the
grand final last year for the first time in
19 years. | firmly believe there is a very
good reason for this difference and
that is the Ladies are more committed
to their bowls.. Until the Men become
more committed then their dream of a
Flag is just a dream.

The Championship Mixed Pairs was
held recently and the Captain, Benny
Goodman organised a great
competition. Ten teams competed and
the competition was intense. The final
was played between the pair of Adrian
Threlfo & Hazel McCall and Bob Waide
& Carol Thomlinson. Everyone stayed
back to watch the final which was of a
great standard. Bob and Carol were
the eventual winners.

Also last Sunday saw us run the Drawn
Mixed Pairs, sponsored by our Patron,
Neil Williams. Only 8 teams competed,
which was a disappointment, but the
‘;:. Waroona Bowling Club News

competition was close and hard. The
eventual winners were Denis Tyler and
Joan Scott, with Bob Waide and June
Maughan running second and Bob
Clark and Lorraine Bawden third.

The Men have a Wednesday Open

Triples on December 18". This is
sponsored by Rural Weed, which is
Kevin MacDonald’s company. Quite a
few teams are already entered, so if you
are interested, make sure you nominate
soon. Thanks Kevin for your generous
sponsorship.

The next Club Championship for the
men is the Pairs which starts on
Sunday, January 12". Start thinking
about it now. The Ladies have their
Championship Triples on Dec. 5" and
then their Pairs on January 9" ‘The
Bendigo Bank Community Bowls has
been going well, though no one other
than the organisers seem to know how
the handicap system works. However,
the evenings have been very enjoyable
and we all thank the Bendigo Bank for
their sponsorship.

Friday nights is still worth a visit with the
many raffles and meat draws. The
Members Barrel draw is at $450, but
you have to be there to win it and the
Joker is now at $2,500. Joker tickets are
obtained with each drink until 7.30pm.
All the meals as wusual are very
reasonable. Why not come and join us?

i@ WENT-01
v SEAFOOD

Quality products at very
reasonable prices.
FISH, PRAWNS, SCALLOPS,
SQUID, MUSSELS & A FULL
RANGE OF SPECIALTY
NZ PRODUCTS.
EFTPOS AVAILABLE

At Waroona Visitor Centre weekly.
*Thursday 10.00am to 6.00pm
*Saturday 1.30pm to 6.00pm

Twitter @westozseafood
For all our latest product
range and updates.

*Subject to safe weather conditions.

MEMBER FOR

MURRAY-WELLINGTON
Murray Cowper MLA

If you need assistance with a local issue

please contact my office.

Telephone: 9531 3155 Fax: 9531 3166
Email: Murray.Cowper@mp.wa.gov.au

Shop 1, Pinjarra Junction Shopping Centre
George Street, Pinjarra WA 6208

WHEN PROFESSIONAL
ADVICE MATTERS

PL7042 GF'482
FROM ROOF TO
SEWER, FOR REPAIRS

OR RENOVATIONS
CALL RYAN

0419 711 979

Woodbury Plumbing is an accredited
Ervirowest Plumber

FLOOR CARE PLUS

CARPET CLEANING

ASK ABOUT OUR OTHER SERVICES

GLENDA & PETER NOW ON
0408 901 322 or 9729 2150

Petercsutton@yahoo.com.au
Waroona Footbal Club Awards Recipients

Waroona Football
Club

Annual General
Meeting
to be held at
Football Club.

at 7pm on

Monday 9%
December.

Members, Players
and supporters all
welcome.

Compliments of
the season to
everyone.

COLTS

Fairest and Best
Runner Up B & F
YoungMost Consistent
Best 1st Year Player
Coaches Award

Most Improved
RESERVES

Fairest and Best
HeraldRunner Up B& F
Most Consistent
Coaches Award

Most Courageous
Best In Finals
LEAGUE

Fairest and Best
Runner Up B & F

3rd Highest in Votes
Rising Star Award
Coaches Award

Best in the Finals
CLUB AWARDS

Best Committee Person
Neil Mason Shield
Mick Della Award

Best Clubman Award
Reg Court Memorial
Tony Piccoli Award

In Appreciation

DONORTROPHY

VJ & L Anzellino
Smokey & Kerry Dawson
Ken Landwehr

Don Alexander Trust
Waroona Rural Supplies
Span & Deb Clancy

David Tognela OAM Memorial
Smokey & Kerry Dawson

Bill & Mary Ward

Micheal & Memma Derosa

Rob Salagari Memorial Award
Professionals Drakesbrook Realty

DeRosa Highway Motors
Smokey & Kerry Dawson
Michael & Memma Derosa
Charlie & Karen Odorisio
Nick and Narelle Catalano
Charlie & Karen Odorisio

Waroona Football Club
Mason Family

Della Family

Waroona Football Club
Eddy Mason

Leroy Family

Ken Landwehr

RECIPIENT
Josh Commisso
Damien (DJ)

Ben Bury
Jacob McFie
Ryan Cook
Shannon Hart-Cole

Ben Matthews-

Michael ( Pickles )Vellacott
Ayden Crook

Shaun Guimelli

Matt Mortimer

Ben Howell

Courtney Lakay
Rhett Mason
Steele Court

Eli Smith

Adam Clancy

Alan ( Fox ) Wilson

Kevin ( Obi ) Obrien
Steele Court

Ben Howell

Sheree Hiller
Jayden Derosa

Joe Dwyer

Colin Clarke

Get an expert on the job

Taikto LOasTtalAntenna

The digital connection made easy

BEST PRICES

ANYTIME

B ot
!| ¥ 363 D05

e Attilun Stem )
oo leiEal TV Bppimend amenng imataiar

1

El

'

Loastal \-Il¥'.' Wi

« Digital Antenna Instaliation
& Fault Finding

® LCD/LED Plasma Wall Mounting
& Cable Concealing

# Home Theatre Set Up & Advice

* ADSL/Broadband Heme & Office Network

Pesign And Instatlation

* Cat6 Data Points, Phone & Computer Points
* Smart Wiring, Central Splittar/Filters

And Fault Finding

s Satellite Supply/instaliation & Fault Finding

& Commuercial And Multi Dwelling
Strata Complex Work
® Police Cleared Technicians

@ Real Estate & Insurance Work Weleome

)
'a‘r a
T LT
Bg T aNI0
Qﬂr “se,
3 %

M 24549

H“"'-—-
LCoastal Al enna

gftEnia « sateling - mepine

Talk to Coastal Antenna Today!

1300363 008 °" 9582 9922

enquiries@coastalantenna.net.au

Huge Range Of Digital Antennas To Suit All Budgets & Areas

£

www.coastalantenna.net.au

ANYWHERE
QUINTREX 'FISHABOUT' FWD CONTROL DINGY & MARINER 40HP OUTBOARD
$6,800 (negotiable)

R - T R & ’,

Time to put out the "GONE FISHING" sign!
Great Dingy ready to go and the Mariner 40HP outboard is brilliant and has a GMC power tilt and Trim to
130HP max.

This dingy is well maintained and has many features which include, twin batteries with isolator & change-
over switch, New custom made and fitted canopy, new bilge pump, fuel tank, speedo, Ship-to-shore radio,
tachometer, compass, anchor light, navigation lights, spotlight & socket, twin swivel seats, fixed bench seat
for 3, two anchors, full quality cover for boat. There is flat flooring fitted in the boat for safe standing and
walking.

The Roadmaster break-back trailer is in excellent condition with good tyres and spare wheel all wheels
have new oilseals and bearings. The winch has a new winch rope. Trailer it is fitted with a new heavy-duty
foldback jockey wheel.

Boat licenced until mid Feb 2014 and trailer until Aug 2014
PHONE: 97331055

CLASSIFIED ADS
They are Free
(For goods to the value
of $5,000 )

FOR SALE

Kenwood mixer with china
bowl and extra
attachments. $75
Bessemer Wok $40

Brand new blue griddle
pan. $120

Breville ‘Happy-Feet’ Foot
Spa $50

Electric Beaters - $10
Portable Knitting Organiser
- $20

New cutting board and
cutter — use for crafts/
patchwork $50

New hand mincer - $30
Fowlers bottling kit with
bottles etc. - $75

Phone: 0422447631

TIRED OF IRONING?
If you are tired of ironing
| can help. Reasonable rates
only $20 an hour
Call Carol on 0401 162 952

|3 Peel Podiatry Clinic i sow consuing

Pam Corker House every
2nd Tuesday

Deccarad wo Sanaca

Services Offered:

Corns & Calluses; from 1pm - 4.30pm.
Ingrown Toenails; :

DVA Footwear Prescriptions; To make an appom‘Fment,
Diabetes Foot Assessment; please call Peel POdlatry
DVA/Medicare Approved (Conditions Apply); Clinic on 9586 3046

Senior Discount;

® ,
:IF Integrated Musculoskeletal Care

' e Manual Therapy

* Muscle Therapy

* Rehabilitation

* Dry Needling

* Sports Injuries

* Nutrition & Supplements

Hours:

Appointments:

Phone: 08 9733 2039

Shop 2, 61 South West Highway, Waroona 6215

IMC Chiropractic & Rehabilitation

Dr Margaret Durnan
BSc (Chiro), B Chiro

Mon, Tues & Thurs 8:00 to 6:30pm
Friday 2:00 to 7:00pm




FOR SALE
| am relocating and have the
following items for sale.
Single mattress very good condition
$30 ono
2 seater settee + 2 chairs.
Condition $60 ono
Free-standing floor length mirror in
wooden frame - $25 ono
Photomosaic jigsaw puzzles. 1000 &
500 pieces. Offers
Brand new ceramic wall tiles. Azuvi
& Tau 20 x 25 — offers
Very heavy 2 handled preserving pot
— offers.
Apply 15 Jackson Street, Waroona or
9733 3603

Good
CLASSIFIED ADS

They are Free
(For goods to the value
of $5,000 )

FOR SALE

PEA HAY small squares - great for
garden mulch & ideal for chook &
guinea pig cages

$10 per bale & can be delivered
Phone 97331558

SURPLUS GOODS FOR SALE:
Country Kitchen Pine Table with 2
drawers 2.10 x 90 - $280.00

New heavy Rug — Colourful 2.4 x
3.0m - $250.00

Queen size mattress never used, still
in plastic. $150

Pine Coffee Table. Good Condition
$80.00

Phone 0496637636

FOR SALE: Breville Kitchen Wizz. 2
bowls with shredder and slicer discs
etc. Good Condition - $50.00.
WANTED: Free range eggs on a
regular basis — 1 dozen weekly.
Phone: 97333421

EOR SALE
4 BURNER GAS BARBECUE WITH
COVER.
2 SOLID PLATES PLUS GRILL
PLATE.
NO GAS BOTTLE.
VERY GOOD CONDITION $100
PHONE: 97333849

IIIMI(ESBIIOIIIE

GET A

HEAD

Book your XMAS FUNCTION NOW!

i

BBQ By the Pool - Buffet in the Restaurant

Platters in the Beer Garden

Let us Cater for your Christmas Function

SINCERE GRATITUDE

Thank you to Ryan of Woodbury
Plumbing for once again coming to
my rescue. Seasons greetings to
your family.

Betty Derrick.

For Sale.
Pigs. 3 male castrated pigs.
Approx 50-60kg. $150.00each ono.
Phone 97333929 or 0411538949.
Sherryn Holmes
228 James Road Hamel. WA 6215
Ph 97333929

FOR SALE — STEELCRAFT PRAM
Can be used — three ways, Stroller,
Optional carrier or Optional bassinet
New — still in box. New price $200
Sell $130. Phone 9733 1021 — leave
message on answering machine
Or 427305051

FOR SALE

Two seater lounge excellent
condition

Matching Electric-lift Chair

$550 the two or will separate.
Phone 9739 1224 or 0409 113 608

Wanted to buy.
Old oil’kerosene lamps or parts
thereof. 97391606

Dog Walker Available

Tuesday, Thursday & Friday
Afternoons 3.30pm - 5.30pm

$5.00/ half hour
Ring: 0406643350. Or 0429866313




